/*-----------------------------------------------------------------------------------*/
/*	GENERAL
/*-----------------------------------------------------------------------------------*/
body {
  font: 13px/23px Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  word-wrap: break-word;
  border-top: 20px solid;
}

a {
  -webkit-transition: all 0.1s ease-in-out;
  -moz-transition: all 0.1s ease-in-out;
  -ms-transition: all 0.1s ease-in-out;
  -o-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
}
.search-icon{font-family:'fontawesome' !important; content:"\f155";color:#682f73 !important;font-size:44px;clear:both;}
input::-moz-focus-inner, iframe {
  border: 0;
}

a:hover, a:active, a:focus {
  text-decoration: none;
  outline: none;
}
p a {
    font-weight:bold;
}
p a:hover {
    text-decoration: underline;
	font-weight:bold;
}
h1, h2, h3, h4, h5, h6 {
  font-family: 'Raleway', serif;
}

.small-text {
  font-size: 12px;
}
.widget-main-title{border-bottom: solid 3px #682f73 !important; background-color:#efefef !important;}
.widget-main-title h1{font-size:18px; font-weight:bold;}
.widget-main{background-color:#efefef !important;}
.widget-inner{background-color:#f7f7f7;}
.widget-inner li:hover{background-color:#f9f9f9;}
.widget-inner li {
	font-size:15px;
    padding: 15px 10px;
    list-style: none;
	border-bottom: 1px solid #e9e9e9;}
.widget-title {
  margin: 0;
  text-transform: uppercase;
  font-size: 13px;
  font-weight: 700;
}
.widget-title-bigger{
  margin: 0;
  text-transform: uppercase;
  font-size: 15px;
  font-weight: 700;
}
.left-request-button {
 position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
  width: 50%;	
float: left;	
	
}
.right-request-button {
 position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
  width: 50%;
  float: left;	
	
	
}

img.main-icons {
height: 80px;
max-width: 80px;
}

/**** under cap headers ****/
.widget-main-title {
  border-bottom: 1px solid;
}

.welcome-text {
  font-size: 24px;
  font-weight: 600;
  margin: 10px 0 20px 0;
}

.page-title {
  display: block;
  padding: 18px 20px;
}
.page-title ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
.page-title ul li {
  float: left;
  display: block;
}
.page-title h6 {
  font-size: 12px;
  text-transform: uppercase;
  float: left;
  margin: 0;
}
.page-title h6:not(:first-child):before {
  content: "|";
  padding: 0 10px;
}

.grid-or-list {
  float: right;
}
.grid-or-list ul {
  padding: 0;
  margin: 0;
}
.grid-or-list ul li {
  font-size: 14px;
  line-height: 14px;
  margin: 0 7px;
}
.grid-or-list ul li:last-child {
  margin-right: 0 !important;
}

blockquote {
  border-left: 4px solid;
}
blockquote h5 {
  font-weight: 700;
  text-transform: uppercase;
}

.shortcode-typo p {
  margin-bottom: 20px;
}

.shortcode-typo h4 {
  margin-bottom: 20px;
}
	/* equal width columns */
.equalright{
width:50%;
float:right;
position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;	
}
.equalleft{
width:50%;
float:left;
position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}
/* positions equal size 3 column layout */
 .leftcolumn {
float:left;
width:30%;
text-align:left;
margin-left:0;
}
 .rightcolumn {
float:right;
width:30%;
text-align:left;
}
 .middlecolumn{
float:left;
width:30%;
margin-left:5%;
margin-right:5%;
text-align:left;
}
.clear {
	clear:both;
	}
	.center {
	text-align:center;
	}
.centercalendar {
	margin-left: auto;
    margin-right: auto;
    width: 80%;
	}
.space ul li {
font-size:12px;
margin-top: 1em;
margin-bottom:1em;
padding-top: 1em;
padding-bottom:1em;
margin-left: 0;
text-indent: -2em;
}


.widget-item-green {
	padding-top:30px;
	padding-bottom:30px;
}
.widget-item-green li {
	list-style:none;
	font-size:14px;
	font-weight:bold;
}
.widget-item-purple li {
	list-style:none;
	font-size:14px;
	font-weight:bold;
}
.whitebkgrnd li{
	list-style-type: none;
 
}
.skip {
        position: absolute;
        top: -1000px;
        left: -1000px;
        height: 1px;
        width: 1px;
        text-align: left;
        overflow: hidden;
    }
    
    a.skip:active, 
    a.skip:focus, 
    a.skip:hover {
        left: 0; 
        top: 0;
        width: auto; 
        height: auto; 
        overflow: visible; 
    }
	.borderright p{
		border-right:thin solid #000;
	}
	.borderright ul{
		border-right:thin solid #000;
		margin-left: 0;
		padding-left: 0;
	}
/*-----------------------------------------------------------------------------------*/
/*	BOOTSTRAP OVERRIDING
/*-----------------------------------------------------------------------------------*/
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
  border: none;
  -webkit-border-radius: 0;
  border-radius: 0;
  margin: 0;
  height: 36px;
  line-height: 36px;
  padding: 0 15px;
}

.nav-tabs > li {
  margin: 0;
  padding: 0;
}

.nav-tabs {
  border: 0;
  margin: 0 !important;
  padding: 0 !important;
}

.nav-tabs > li > a:hover {
  border: none;
}

.nav-tabs > li > a {
  -webkit-border-radius: 0;
  border-radius: 0;
  margin: 0;
  padding: 0;
  height: 36px;
  line-height: 36px;
  padding: 0 15px;
}

.tab-content > .tab-pane {
  padding: 20px;
  border-top: 2px solid;
}

.panel-group .panel {
  -webkit-border-radius: 0;
  border-radius: 0;
  border: 0;
}

.panel-group .panel-heading + .panel-collapse .panel-body {
  border: 0;
}

.panel-collapse {
  padding: 0 10px;
}

.alert {
  -webkit-border-radius: 0;
  border-radius: 0;
  padding: 10px 15px;
}

.progress {
  -webkit-border-radius: 0;
  border-radius: 0;
}



/*-----------------------------------------------------------------------------------*/
/*	HEADER
/*-----------------------------------------------------------------------------------*/
.site-header {
  font-size: 12px;
  border-bottom: 10px solid;
}

.header-left {
  margin-top: 12px;
}
.header-left p i {
  margin-right: 7px;
}

.logo {
  margin: 20px auto;
  text-align: center;
}

.header-right {
  margin: 22px auto;
  text-align: right;
}

.small-links {
  padding: 0;
  margin: 0 0 15px 0;
}
.small-links li {
  list-style: none;
  display: inline;
}
.small-links li:not(:last-child):after {
  padding: 0 8px;
  content: '|';
}

.search-form form input {
  min-width: 240px;
  box-shadow: none;
  border: 1px solid;
  height: 34px;
  padding: 10px;
}

.main-navigation {
  border-top: 1px solid;
  font-size: 14px;
}

.main-menu {
  padding: 0;
  margin: 0;
}
.main-menu li {
  list-style: none;
  display: inline-block;
  float: left;
  margin: 0;
  border-right: 1px solid;
  position: relative;
}
.main-menu li ul {
  position: absolute;
  width: 180px;
  z-index: 9999;
  top: 100%;
  left: 0;
  padding: 0;
  border-top: 4px solid;
}
.main-menu li ul li {
  width: 100%;
  border-right: none;
  border-bottom: 1px solid;
  padding: 0;
}
.main-menu li ul li a {
  display: block;
  padding: 12px 20px;
}
.main-menu li ul li ul {
  left: 100%;
  top: 0;
}
.main-menu a {
  display: block;
  padding: 17px 20px;
}


.main-menu2 {
  padding: 0;
  margin: 0;
}
.main-menu2 li {
  list-style: none;
  display: inline-block;
  float: left;
  margin: 0;
  border-right: 0;
  position: relative;
  font-size: 12px;
  
}

.main-menu2 a {
  display: block;
  padding: 5px 10px;
}

.icons {
  padding: 0;
  margin: 0;
}
.icons li {
  list-style: none;
  display: inline-block;
  float: left;
  margin: 0;
  border-right: 0;
  position: relative;
  font-size: 12px;
  
}

.icons a {
  display: block;
  
}
.sf-with-ul i {
  margin-left: 10px;
}

/* main menu get started */
.social-icons {
  padding: 17px 20px;
  margin: 0;
}
.social-icons li {
  list-style: none;
  display: inline-block;
  float: left;
 
}

.menu-toggle-btn {
  width: 100%;
  height: 60px;
  font-size: 24px;
  display: block;
  text-align: center;
  line-height: 60px;
}

.responsive_menu {
  position: relative;
  z-index: 9999;
  top: 0;
  left: 0;
  display: none;
  width: 100%;
}

.main_menu {
  margin: 0;
  padding: 20px;
  list-style: none;
  border-bottom: 1px solid;
}
.main_menu li:not(:first-child) {
  border-top: 1px solid;
  padding: 12px 0;
}
.main_menu li ul {
  list-style: none;
  margin-left: -10px;
  margin-top: 10px;
}
.main_menu li ul li {
  border-top: 1px solid;
  padding: 10px 0;
}
.main_menu li ul li:before {
  content: '-';
  margin-right: 10px;
}
.main_menu a {
  font-size: 16px;
}

.social_icons {
  padding-top: 30px;
  padding-bottom: 10px;
  margin: 0;
  padding-left: 20px;
  display: inline-block;
  text-align: center;
}
.social_icons li {
  display: inline;
  float: left;
}
.social_icons li a {
  width: 36px;
  height: 36px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  display: block;
  float: left;
  text-align: center;
  line-height: 36px;
  margin-right: 10px;
}


/*-----------------------------------------------------------------------------------*/
/*	SLIDER
/*-----------------------------------------------------------------------------------*/
.main-slideshow {
  padding: 6px;
}

.slider-caption {
  position: absolute;
  bottom: 0;
  left: 0;
}
.slider-caption h2 {
  margin: 0 0 7px 0;
  line-height: 20px;
}
.slider-caption h2 a {
  margin: 0;
  font-size: 20px;
  font-weight: 600;
}
.slider-caption p {
  margin: 0;
  color: #a7aaac;
}

.flexslider {
  position: relative;
  height: 392px;
 
}
.flexslider img {
  width: 100%;
  overflow: hidden;
  min-height: 100%;
  height: auto;
  height: 100%;
}

.flex-direction-nav {
  position: absolute;
  right: 36px;
}

.flex-direction-nav a {
  width: 36px;
  height: 36px;
  display: inline-block;
  float: left;
  text-align: center;
  line-height: 36px;
  font-size: 16px;
}

/*-----------------------------------------------------------------------------------*/
/*	SETTINGS
/*-----------------------------------------------------------------------------------*/
.grid-event-item,
.load-more-btn,
.event-container,
.event-contact,
.gallery-item,
.blog-post-container,
.prev-next-post,
#blog-author,
.blog-post-comments,
.contact-page-content,
.contact-form,
.contact-map,
.course-post,
#disqus_thread,
.site-footer,
.widget-item,
.widget-item-green,
.widget-sidebar,
.main-slideshow,
.widget-main,
.list-event-item,
.page-title {
  margin-top: 30px;
}

.blog-grid-item {
  margin-top: 15px;
}

.event-container,
.blog-post-inner,
#blog-author,
.blog-comments-content,
.contact-page-content,
.course-details,
#disqus_thread,
.widget-item,
.widget-item-green,
.widget-main-title,
.slider-caption {
  padding: 20px;
}

.box-content-inner {
  padding: 0;
}
.widget-inner{
  padding: 10px;
}
.widget-inner li{
  padding: 5px;
}

img {
  max-width:100%;
  height:auto;
}
/*-----------------------------------------------------------------------------------*/
/*	MAIN STYLING
/*-----------------------------------------------------------------------------------*/
.request-title {
  font-size: 16px;
  font-weight: 700;
  margin: 0;
  line-height: 16px;
}

.request-information label {
  font-weight: 400;
  font-size: 12px;
}
.request-information label, .request-information input, .request-information select {
  display: block;
}
.request-information input {
  width: 100%;
  border: 1px solid;
  padding: 5px 10px;
  outline: none;
}

.request-info {
  margin-top: 15px;
}

input, select {
  border: none;
  outline: none;
}

.mainBtn,
.request-information .submit_field .mainBtn {
  height: 40px;
  text-align: right;
  width: auto;
  padding: 0 15px;
  margin: 0;
}

.submit_field {
  margin-top: 16px;
  line-height: 40px;
}
.submit_field .small-text {
  line-height: 40px;
}

.request-information .request-info select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

.input-select select {
  background-image: url("/images/select-arrow.png");
  background-repeat: no-repeat;
  background-position: right center;
  width: 100%;
  padding: 3px 8px;
  border: 1px solid;
}

.full-row {
  margin-bottom: 10px;
}

.blog-list-post,
.event-small-list,
.prof-list-item {
  display: block;
  padding-top: 15px;
}
.blog-list-post:first-child,
.event-small-list:first-child,
.prof-list-item:first-child {
  padding-top: 0 !important;
}
.blog-list-post:last-child,
.event-small-list:last-child,
.prof-list-item:last-child {
  margin-bottom: 0 !important;
}
.blog-list-post:not(:last-child),
.event-small-list:not(:last-child),
.prof-list-item:not(:last-child) {
  padding-bottom: 15px;
  border-bottom: 1px dashed;
}

.blog-list-thumb {
  float: left;
  width: 65px;
  height: 65px;
  display: block;
  margin-right: 15px;
}
.blog-list-thumb img {
  width: 100%;
  height: 100%;
}

.blog-list-title,
.blog-grid-title,
.event-small-title,
.event-title,
.gallery-title {
  margin: 2px 0 0 0;
}
.blog-list-title a,
.blog-grid-title a,
.event-small-title a,
.event-title a,
.gallery-title a {
  font-family: Helvetica, Arial, sans-serif;
  line-height: 22px;
  font-weight: 700;
  font-size: 14px;
}

.blog-list-meta,
.event-small-meta,
.blog-grid-meta {
  margin: 0;
}

.calendar-small {
  float: left;
  display: block;
  margin-right: 15px;
  width: 65px;
  height: 65px;
}
.calendar-small .s-month {
  display: block;
  width: 65px;
  height: 22px;
  line-height: 22px;
  font-weight: 600;
  text-align: center;
}
.calendar-small .s-date {
  font-size: 16px;
  font-weight: 700;
  width: 65px;
  height: 43px;
  line-height: 43px;
  text-align: center;
  display: block;
}
/*	RESPONSIVE STYLING*/
.calendar-container {
    position: relative;
    padding-bottom: 75%;
    height: 0;
    overflow: hidden;
}
.calendar-container iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}

.prof-thumb {
  float: left;
  width: 75px;
  height: 75px;
  margin-right: 15px;
  overflow: hidden;
}
.prof-thumb img {
  width: 100%;
  height: 100%;
}

.prof-name-list {
  margin: 2px 0 0 0;
  font-family: Helvetica, Arial, sans-serif;
  line-height: 22px;
  font-weight: 700;
  font-size: 14px;
}

#slider-testimonials ul {
  padding: 0;
  margin: 0;
}
#slider-testimonials ul li {
  display: block;
  width: 100%;
  height: auto;
  overflow: hidden;
  font-style: italic;
}
#slider-testimonials .prev, #slider-testimonials .next {
  width: 25px;
  height: 25px;
  text-align: center;
  line-height: 25px;
  float: left;
  display: block;
  margin: 10px 2px 0 0;
}

.gallery-small-thumbs {
  margin-left: -12px;
  margin-bottom: -12px;
}

.thumb-small-gallery {
  overflow: hidden;
  float: left;
  margin-left: 12px;
  width: 70px;
  display: inline-block;
  height: 70px;
  margin-bottom: 12px;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.thumb-small-gallery img {
  width: 100%;
  height: 100%;
}

.our-campus ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
.our-campus ul li {
  float: left;
}
.our-campus ul li img {
  
}
.our-campus ul li img:hover {
  
}

.grid-event-header {
  border-bottom: 1px solid;
  padding: 15px 20px;
}
.grid-event-header span i {
  margin-right: 10px;
}
.grid-event-header .event-place {
  margin-right: 20px;
}

.event-title {
  margin: 0 0 10px 0;
}

.load-more-btn {
  text-align: center;
  border-bottom: 2px solid;
}
.load-more-btn a {
  padding: 12px 20px;
  font-weight: 700;
  display: block;
}
.load-more-btn:active {
  border-bottom: 0;
}

.list-event-thumb {
  float: left;
  margin-right: 20px;
  display: block;
  width: 170px;
  height: 150px;
}
.list-event-thumb img {
  width: 100%;
  height: 100%;
  opacity: 1;
  filter: alpha(opacity=100);
  /* For IE8 and earlier */
  -webkit-transition: all 0.1s ease-in-out;
  -moz-transition: all 0.1s ease-in-out;
  -ms-transition: all 0.1s ease-in-out;
  -o-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
}
.list-event-thumb img:hover {
  opacity: 0.8;
  filter: alpha(opacity=80);
  /* For IE8 and earlier */
}

.list-event-item .list-event-header {
  margin-bottom: 10px;
  line-height: 32px;
}
.list-event-item .list-event-header span i {
  margin-right: 10px;
}
.list-event-item .list-event-header .event-place {
  margin-right: 20px;
}
.list-event-item .list-event-header .view-details {
  float: right;
}

.lightBtn {
  display: inline-block;
  height: 32px;
  padding: 0 12px;
  line-height: 32px;
}

.event-container .event-title {
  font-weight: 500;
  font-size: 24px;
  line-height: 32px;
}
.event-container .event-time {
  font-size: 15px;
  font-weight: 700;
  display: block;
  margin: 20px 0;
}

.left-event-content {
  float: left;
  position: relative;
}

.right-event-content {
  float: right;
  width: 65%;
}
.right-event-content p {
  margin-bottom: 20px;
}

.event-contact h4 {
  font-size: 13px;
  text-transform: uppercase;
  font-weight: 700;
}
.event-contact ul {
  padding: 0;
  margin: 10px 0 0 0;
  
}
.event-contact ul li {
  line-height: 24px;
}

#Grid .mix {
  display: none;
  opacity: 0;
}

.gallery-thumb {
  position: relative;
  overflow: hidden;
}
.gallery-thumb img {
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.gallery-content {
  padding: 12px 20px;
}
.gallery-content p {
  margin-top: 5px;
  margin-bottom: 0;
}

.search-form-widget input {
  border: 1px solid;
  width: 100%;
  padding: 7px 10px;
}

.mixitup-controls {
  padding: 0;
  margin-left: 10px;
  list-style-position: outside;
  list-style-type: square;
}
.mixitup-controls li {
  line-height: 24px;
  cursor: pointer;
}
.mixitup-controls .active {
  font-weight: 700;
}

.blog-list-details,
.event-small-details {
  overflow: hidden;
}

.blog-grid-item .blog-grid-title {
  line-height: 22px;
  margin-bottom: 10px;
}

.blog-grid-thumb {
  overflow: hidden;
  height: 220px;
  position: relative;
}
.blog-grid-thumb .cat-blog {
  height: 26px;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  padding: 0 10px;
  line-height: 26px;
}
.blog-grid-thumb img {
  width: 100%;
  height: 100%;
}

.blog-categories {
  padding: 0 20px;
}
.blog-categories ul {
  padding: 0;
  margin: 0;
  list-style-position: inside;
  list-style-type: square;
}
.blog-categories ul li {
  line-height: 24px;
}

.blog-post-image {
  overflow: hidden;
  position: relative;
}
.blog-post-image .blog-post-meta {
  position: absolute;
  bottom: 0;
  left: 0;
  z-index:1000;
}
.blog-post-image .blog-post-meta ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
.blog-post-image .blog-post-meta ul li {
  padding: 7px 10px;
  margin-top: 1px;
}
.blog-post-image .blog-post-meta ul li i {
  margin-right: 10px;
}
.blog-post-image img {
  width: 100%;
}

.blog-post-inner p {
  margin-bottom: 20px;
}
.blog-post-inner .blog-post-title {
  margin: 10px 0 20px 0;
}

.tag-items {
  line-height: 25px;
}
.tag-items a {
  line-height: 25px;
  height: 25px;
  display: inline-block;
  padding: 0 8px;
}

.prev-next-post .whiteBtn {
  border-bottom: 2px solid;
  display: inline-block;
  margin-right: 8px;
}
.prev-next-post .whiteBtn:active {
  border: 0;
}
.prev-next-post a {
  display: block;
  padding: 10px 20px;
  float: left;
  font-weight: 700;
}
.prev-next-post .prev i {
  margin-right: 10px;
}
.prev-next-post .next i {
  margin-left: 10px;
}

.blog-author-img {
  float: left;
  margin-right: 20px;
  width: 80px;
  height: 80px;
  overflow: hidden;
}

.author-name {
  margin: 5px 0 10px 0;
  font-size: 16px;
}
.author-name a {
  font-weight: 600;
}

.blog-comments-content .media-heading {
  margin: 3px 0 5px 0;
  font-size: 14px;
  font-weight: 600;
}
.blog-comments-content .media-object {
  margin-right: 5px;
}
.blog-comments-content .media:not(:last-child) {
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 1px dashed;
}
.blog-comments-content .media .media {
  border-top: 1px dashed;
  margin-top: 35px;
  padding-top: 20px;
}

.comment-form label {
  font-size: 12px;
  font-weight: 400;
}
.comment-form input, .comment-form textarea {
  border: 1px solid;
  display: block;
  width: 100%;
  padding: 0 10px;
  outline: 0;
}
.comment-form input {
  height: 36px;
}
.comment-form textarea {
  padding: 10px;
  max-width: 100%;
}
.comment-form .mainBtn {
  margin-top: 10px;
  display: inline-block;
  width: auto;
  line-height: 40px;
  height: 40px;
  padding: 0 15px;
  font-size: 14px;
}

.contact-heading h3 {
  font-size: 22px;
  font-weight: 500;
  margin: 5px 0 15px 0;
}

.contact-form .contact-label {
  float: left;
  display: block;
  width: 30%;
}
.contact-form label {
  margin: 0;
}
.contact-form .small-text {
  display: block;
  font-weight: 400;
  font-size: 12px;
  margin: 0;
  line-height: 12px;
}
.contact-form input, .contact-form textarea {
  border: 1px solid;
  font-size: 12px;
  padding: 0 10px;
  outline: 0;
}
.contact-form input {
  height: 36px;
  width: 45%;
}
.contact-form textarea {
  padding: 10px;
  width: 70%;
  max-width: 70%;
}
.contact-form .full-row {
  margin-top: 20px;
}
.contact-form .full-row:first-of-type {
  margin-top: 0;
}
.contact-form .mainBtn {
  margin-left: 30%;
  width: auto;
  font-size: 13px;
}

.contact-map {
  padding: 6px;
}

.archive-title {
  font-size: 18px;
  font-weight: 700;
  margin: 30px 0 15px 0;
}

.archive-list {
  padding: 0;
  list-style-position: inside;
  list-style-type: square;
  margin: 0;
}
.archive-list li {
  line-height: 24px;
}

.course-search h3 {
  margin: 0 0 20px 0;
  font-size: 18px;
  font-weight: 600;
}

.course-search-form input, .course-search-form select {
  border: 1px solid;
  height: 32px;
  padding: 0 10px;
}
.course-search-form label {
  font-weight: 400;
  font-size: 12px !important;
}
.course-search-form select {
  background-image: url("/images/select-arrow.png");
  background-repeat: no-repeat;
  background-position: right center;
}
.course-search-form .searchbox {
  width: 63%;
}
.course-search-form .mainBtn {
  height: 36px;
  font-size: 13px;
}

.course-search-form select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

#search_advanced .searchselect {
  display: block;
}

.search-form-item {
  float: left;
  width: 30%;
  margin-right: 3%;
  margin-top: 20px;
}
.search-form-item input, .search-form-item select {
  width: 100%;
}

.select-yes {
  width: auto;
  margin-right: 30px;
}
.select-yes label {
  margin-right: 10px;
}
.select-yes input {
  width: auto;
  height: auto;
}

.course-list dt {
  border: 1px solid;
  position: relative;
  border-bottom: 0;
  clear: both;
  padding: 15px;
}
.course-list dt:last-of-type {
  border-bottom: 1px solid;
}
.course-list dt a {
  display: block;
}
.course-list .ui-icon {
  position: absolute;
  right: 1em;
  top: 50%;
  margin-top: -8px;
}
.course-list .level {
  float: left;
  width: 140px;
  font-size: 12px;
}

.course-post p {
  margin-bottom: 20px;
}
.course-post ul {
  margin: 0 0 20px 0;
}
.course-post .mainBtn {
  height: 36px;
  line-height: 36px;
  display: inline-block;
}

.course-image {
  overflow: hidden;
}
.course-image img {
  width: 100%;
}

.course-post-title {
  margin: 10px 0 20px 0;
}

.notopmargin {
    margin-top: 0;
	margin-bottom: 0;
}
  /* Responsive video */
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe,
.videoWrapper object,
.videoWrapper embed,  {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}

.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
/* Responsive iFrame */
.responsive-iframe-container {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
}

.responsive-iframe-container iframe,
.vresponsive-iframe-container object,
.vresponsive-iframe-container embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
/* Responsive Google Maps */
.google-maps {
    position: relative;
    padding-bottom: 90%; // (450 ÷ 500 = 0.9 = 90%)
    height: 0;
    overflow: hidden;
}
.google-maps iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/* CalendarWiz script to "responsify" upcoming events list plugin*/
/*Should be placed in head tag of web page or in style sheet.*/
*[id*='cwwrapper_'] {width:100% !important;}
*[id*='cwucelist_'] {width:100% !important;}

/*-----------------------------------------------------------------------------------*/
/*	FOOTER
/*-----------------------------------------------------------------------------------*/

.site-footer {
  padding-top: 50px;
  border-top: 20px solid;
}

.footer-widget-title {
  font-weight: 700;
  text-transform: uppercase;
  margin: 0 0 20px 0;
  font-size: 13px;
}

.footer-widget .list-links {
  padding: 0 0 0 15px;
  margin: 0;
}
.footer-widget .list-links li {
  list-style-type: square;
  line-height: 24px;
}

.footer-media-icons {
  padding: 0;
  margin: 0;
}
.footer-media-icons li {
  list-style: none;
  float: left;
  display: block;
}
.footer-media-icons li a {
  width: 55px;
  height: 55px;
  
  line-height: 55px;
  margin-left: 1px;
  margin-bottom: 1px;
}
.dept-media-icons {
  padding: 0;
  margin: 0;
}
.dept-media-icons li {
  list-style: none;
  float: left;
  display: block;
}
.dept-media-icons li a {
  width: 25px;
  height: 25px;  
  line-height: 25px;
  margin-left: 1px;
  margin-bottom: 1px;
}
.prt{display:none;}
.no-prt{display:block;}
/**** above copyright ****/
.bottom-footer {
  border-top: 1px solid;
  padding-top: 25px;
  margin-top: 30px;
  margin-bottom: 10px;
  display: block;
}

.footer-nav {
  text-align: right;
  padding: 0;
  margin: 0;
  list-style: none;
}
.footer-nav li {
  display: inline;
  font-size: 12px;
}
.footer-nav li:not(:first-child):before {
  padding: 0 5px;
  content: '|';
}
.nav-no-show{display:block;}
.ola li{padding-left:15px; margin-bottom:10px;}
.olb li{padding-left:15px; margin-bottom:10px; list-style-type:none;}
a.scrollToTop{z-index:10000000000;padding:10px 15px; text-align:center; background: whiteSmoke;font-weight: bold;	color: #ffffff;	text-decoration: none;	position:fixed;	bottom:100px;right:40px;	display:none;background-color:#ad85ba; border:solid #ffffff 1px;}
.alert-hero {
  padding: 20px;
  background-color: #fff;
  color: #000;
  opacity: 1.0;
  transition: opacity 0.6s;
   z-index:99999;
  box-shadow: 0px -5px 5px grey;left:0px;
	position:fixed; width:100%;
	bottom:0px !important; margin:0px;
}
.alert-hero a{color:#336699;}
.alert-hero a:hover{text-decoration:underline;}
.closebtn-hero {
  margin-left: 15px;
  color: #000;
  font-weight: bold;
  float: right;
  font-size: 22px;
  line-height: 20px;
  cursor: pointer;
  transition: 0.3s;
}

.closebtn-hero:hover {
  color: black;
}


/*nav-pills*/
	.nav-pills>li.active>a, .nav-pills>li.active>a:hover, .nav-pills>li.active>a:focus{background-color:#ad55ba;color:#fff; text-decoration:underline;}
	.ma-pills{color:#682f73; background-color:none !important; }
	.tab-pane{background-color:#ffffff !important;}
	table-striped{float:left; padding:10px; width:100%;}
.PT{display:none;}
ul > li.PT{list-style-type:none;}
.PA{display:block;}
ol.PAa{list-style: none; counter-reset: chapter 1;}
ol.PAa > li+li {counter-increment: chapter 1; list-style: none;}
ol.PAa > li:before {content: "A-" counter(chapter) ": ";}

ol.PAb{list-style: none; counter-reset: chapter 1;}
ol.PAb > li+li {counter-increment: chapter 1; list-style: none;}
ol.PAb > li:before {content: "B-" counter(chapter) ": ";}

ol.PAc{list-style: none; counter-reset: chapter 1;}
ol.PAc > li+li {counter-increment: chapter 1; list-style: none;}
ol.PAc > li:before {content: "C-" counter(chapter) ": ";}

ol.PAd{list-style: none; counter-reset: chapter 1;}
ol.PAd > li+li {counter-increment: chapter 1; list-style: none;}
ol.PAd > li:before {content: "D-" counter(chapter) ": ";}

ol.PAe{list-style: none; counter-reset: chapter 1;}
ol.PAe > li+li {counter-increment: chapter 1; list-style: none;}
ol.PAe > li:before {content: "E-" counter(chapter) ": ";}

ol.PAf{list-style: none; counter-reset: chapter 1;}
ol.PAf > li+li {counter-increment: chapter 1; list-style: none;}
ol.PAf > li:before {content: "F-" counter(chapter) ": ";}

ol.PAg{list-style: none; counter-reset: chapter 1;}
ol.PAg > li+li {counter-increment: chapter 1; list-style: none;}
ol.PAg > li:before {content: "G-" counter(chapter) ": ";}

<!--fa icons-->
.dnt-btn:before{font-family:'fontawesome' !important; content:"\f0f3";color:#ffffff !important; font-size:18px;}/*doante btn gift box*/


<!--tabs-->
.nav-tabs>li.active{background-color:#ffffff !important; border-bottom:solid 5px #682f73 !important; border:none !important;  color: #682f73 !important;}
.nav-tabs>li.active a:after{content:"\f078" !important; display:none;}
.nav-tabs>li{background-color:#f5f5f5 !important; border:none !important; font-size:14px; font-weight:700; margin-right:5px;}
.nav-tabs>li:hover{border:none!important;}
.nav-tabs>li a:after{ font-family: 'fontawesome'  !important;  /* essential for enabling glyphicon */
    content: "\f054"  !important; float: right;  color:#ad85ba  !important; margin-left:3px; display:none;}
ul.nav-tabs{border:none !important; border-bottom:solid 5px #ad85ba !important;}
/*modal window
.modal-body a{color:#333333;display:inline-bock;}
*/

<!--alerts-->
.alert-contact{display:block;}
<!--use for dividing content in wells-->
.side-links li{border-bottom:solid 1px #ccc !important; padding-top:0px;}
ul.side-links{list-style-type:none !important; margin:0; padding:0;}

@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}
<!--end side nav slider-->
@media (max-width: 581px){
	/*.site-header{display:none !important;}
	.menu-toggle-btn{}*/
	.alert-contact{display:none;}
}

@media print {
	/*nav*/
	.responsive-navigation{display:none;}
	.main-navigation{display:none;}
	.nav-no-show{display: none;}
	.nav-tabs li{display: none;}
	.nav-justified{display:none !important;}
	.rule{display:none;}
	/*buttons*/
	.print-btn{display:none;}
	.btn{display:none;}
	a.scrollToTop{display:none;}
	.mp{display:none;}
	/*images*/
	/*.logo{display:none;}
	.site-header{display:none;}
	img{display:none;}*/
	.main-slideshow{display:none;}
	.flexslider{ display:none !important;}
	.flex-active-slide{display:none;}
	ul.slides{display:none !important;}
	img{float:left; margin:5px; clear:both;}
	
	/*fonts and headers*/
	blockquote {background-color:#ffffff; border-left:#000000 4px solid;margin-right:10px;}
	blockquote h5 {background-color:#ffffff;  text-transform: uppercase;}
	header, footer, footer. site-footer, div. footer-widget, div. bottom-footer {display:none;}
	p, li{font-size:12px; color:#000; font-weight:normal; line-height:16px;}
	a{text-decoration:underline; color:#666 !important;}
	a:after{content:" (" attr(href) ") ";font-size:0.8em;font-weight:normal; color:#666;}
	h1, h2, h3, h4, h5, h6 {color:#000000 !important; font-size:16px;}
	.course-details{font-size:18px;padding:0px; color:#000;}
	h4 a{text-decoration:underline; color:#666 !important;}
	h4 a:after{content:" (" attr(href) ") ";font-size:0.8em;font-weight:normal; color:#666;}
	
	
	.site-header, .col-md-4.header-left, .logo a img{display:block; visibility:visible;}
	.prt{display:block;}
	.no-prt{display:none !important; visibility:hidden;}
	/*columns and tables*/
	.col-md-4 .widget-main{display:none;}
	.col-md-6, .widget-main{width:100% !important;}
	.col-md-3{width:25%; float:left;}
	.col-md-4{width:33%; float:left;}
	.col-md-6{width:50%; float:left;}
	.col-md-12{width:100%; float:left;}
	table { display:table; table-layout:fixed; width:100%; }
  	row { display:table-row; height:10px; }
  	td { display:table-cell; font-size:12px; vertical-align:top; line-height:15px;}
	td p{font-size:12px;}
	th{font-size:12px; margin-top:10px; border-bottom:solid 1px #000000;}
		
	/*body and iframes*/
	body{background-color:#ffffff !important; overflow:hidden;}
	footer{display:none;}
	.header-right{display:none;}
	.page-title{color:#000; font-size:18px; font-weight:bold; display:none;}
	hr{border-color:#000 !important;}
	.col-md-6 iframe{width:100% !important; clear:both;}
	iframe{overflow: visible;}
}

